RubyGems Navigation menu

vzaar 1.3.1

A Ruby gem for the vzaar API

Gemfile
          gem 'vzaar', '~> 1.3.1'
  
  
  
  
  
  
  

install
          gem install vzaar
  
  
  
  
  
  
  

Authors:

  • Ed James, Jozef Chraplewski

Owners:

Licenses:

  • MIT

Total downloads 9,040

For this version 79

Show all versions (12 total)

Required Ruby Version: >= 1.9

Links:

Versions:

  1. 1.3.1 - November 20, 2014 (691 KB)
  2. 1.3.0 - August 22, 2014 (691 KB)
  3. 1.2.4 - July 18, 2014 (600 KB)
  4. 1.2.3 - July 14, 2014 (600 KB)
  5. 1.2.2 - June 3, 2014 (600 KB)
Show all versions (12 total)